uuid:
  -
    value: 65a44fef-97f7-45b1-bbe0-478e100a2ac3
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-21T23:29:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: performance
description:
  -
    value: 'A capacious and contested category of time-based and usually embodied human expression through actions or processes that may occur in institutionalized locations, more informal cultural contexts, and broader social situations, as in the performance of social identities. Most often applied to literary, artistic, musical, theatrical, or other creative work, or the representation or record of such work. Within the Records of Early English Drama project, "Performance has been broadly defined to encompass nearly every mimetic, musical, or ritualistic form of play used to entertain or otherwise engage an audience." <a href="https://ereed.library.utoronto.ca/about/s(eries/#selection">REED Online, 2018)</a>'
    format: null
    processed: |
      <p>A capacious and contested category of time-based and usually embodied human expression through actions or processes that may occur in institutionalized locations, more informal cultural contexts, and broader social situations, as in the performance of social identities. Most often applied to literary, artistic, musical, theatrical, or other creative work, or the representation or record of such work. Within the Records of Early English Drama project, &quot;Performance has been broadly defined to encompass nearly every mimetic, musical, or ritualistic form of play used to entertain or otherwise engage an audience.&quot; &lt;a href=&quot;<a href="https://ereed.library.utoronto.ca/about/s">https://ereed.library.utoronto.ca/about/s</a>(eries/#selection&quot;&gt;REED Online, 2018)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
changed:
  -
    value: '2023-12-21T23:29:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'performance | LEAF'
    description: 'A capacious and contested category of time-based and usually embodied human expression through actions or processes that may occur in institutionalized locations, more informal cultural contexts, and broader social situations, as in the performance of social identities. Most often applied to literary, artistic, musical, theatrical, or other creative work, or the representation or record of such work. Within the Records of Early English Drama project, "Performance has been broadly defined to encompass nearly every mimetic, musical, or ritualistic form of play used to entertain or otherwise engage an audience." REED Online, 2018)'
    canonical_url: 'http://default/taxonomy/term/282'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:29:05+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/performance'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
